@charset "iso-8859-1"; 
          
BODY, TABLE, P {font-family: Arial,Helvetica ; font-size : 9pt ; background-color : #FF9933}
IMG {
    border : 0px;
}          

A {
    text-decoration : none;
}
a:link {color: #343454}
a:visited {color: #242424}
a:hover {color: #FF0000}
a:active {color: #343434}
UL {
    margin-top : 0px;
}
font:page{
font : 1,2em "Georgia"
}
H1 {
    margin-top : 0px;
    margin-bottom : 0px;
}
#screenshot1{
display: block;
margin: 0 auto;
margin-left: auto;
margin-right: auto;
text-align:center;
}
img.center {
display: block;
margin-left: auto;
margin-right: auto;
}
h5 {
font-size : 10pt;
}